prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libcddb
Description: CDDB server access library
Version: 1.3.0
Libs: -L${libdir} -lcddb -L/usr/local/lib -liconv
Cflags: -I${includedir}
